SciQLOP - User story #3143

Various code cleaning
18/10/2018 07:50 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category:

Target version: v1.0

Story points: 10 Module:

Description

Subtasks:

Task # 3144: Remove variable type inference from metadata "static DataSeriesType findDa...

New

History

#1 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy

#2 - 14/02/2019 10:33 AM - adminlpp adminlpp
- Category deleted (legacy)

#3 - 14/02/2019 10:35 AM - Nicolas Aunai

- Target version set to v1.0
